Vuln: QEMU ‘hw/usb/hcd-xhci.c’ Denial of Service Vulnerability

QEMU ‘hw/usb/hcd-xhci.c’ Denial of Service Vulnerability

Bugtraq ID: 96220
Class: Failure to Handle Exceptional Conditions
CVE:

CVE-2017-5973

Remote: Yes
Local: No
Published: Feb 14 2017 12:00AM
Updated: Mar 01 2017 02:02AM
Credit: Li Qiang of 360.cn Inc.
Vulnerable:

QEMU QEMU 0

Not Vulnerable:

Source: SecurityFocus Vulnerabilities @ March 1, 2017 at 07:03AM

0
Share